co.aikar.commands

## Interface CommandPermissionResolver

All Known Implementing Classes:
  JDACommandPermissionResolver

    public interface CommandPermissionResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `hasPermission(JDACommandManager manager, JDACommandEvent event, String permission)`

### Method Detail

#### hasPermission

    boolean hasPermission(JDACommandManager manager,
                          JDACommandEvent event,
                          String permission)